Blog
Skip to end of metadata
Go to start of metadata

The NetBotz 4.5.2 release includes the following security improvements:

  • TLS 1.2 is now supported.
  • The Java provided with Advanced View has been updated to 1.8, required to add support for TLS 1.2.
  • OpenSSL has been updated to 1.0.2h. Go to OpenSSL.org for more information.
  • The thttpd web server (HTTP/HTTPS) has been updated to v2.27.

See the release notes for more information. 

  • No labels

6 Comments

  1. Can we add the link to Botzware 4.5.2 here?

    The one under Netbotz' firmware link is still the old botzware 4.5.1

    Thanks!

    1. Jackie Lehr AUTHOR

      Hi Chris,

      The v4.5.2 firmware update file was too large to upload to DCIM Support. The file size requirement was changed, so you can now find the firmware file on the  Downloads and documentation page.

      Sorry for the inconvenience.

      Best regards,

      Jackie

  2. Hi Chris,

    NetBotz v4.x User Assistance Home

     

    I am just curious about Windows 10 support by Advanced View.  In 4.5.1 Release notes, Windows 10 was listed, but in 4.5.2 Windows 10 is not listed.

     Any reasons?

    1. Jackie Lehr AUTHOR

      Hi Yoshi,

      Windows 10 is not a supported operating system for installing Advanced View v4.5.2. Updating Java to version 1.8 caused an issue with the Advanced View installer. This will be addressed in a future release.

      You'll find this in the Known issues section of the release notes.

      I hope that helps.

      Best regards,

      Jackie

      1. Thank you for the quick reply.

        I understand the reason of current limitation.

        best regards,

        Yoshi